Bug 178409 - Cluster suite problem with kernel-smp-2.6.9-22.0.1.EL
Cluster suite problem with kernel-smp-2.6.9-22.0.1.EL
Status: CLOSED NOTABUG
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 04:15 EST by Synedra Support
Modified: 2009-08-19 23:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-23 13:39:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Synedra Support 2006-01-20 04:15:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; de; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
When trying to install the cluster suite packages i've the following problem:

one of the packages depends on kernel-smp-2.6.9-22.EL, but i use the kernel-smp-2.6.9-22.0.1.EL. 

So, i can't install the cluster suite.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.9-22.0.1.EL

How reproducible:
Always

Steps to Reproduce:
1.rpm -aid /media/clustersuite4/*.rpm
2.
3.
  

Actual Results:  one of the packages depends on kernel-smp-2.6.9-22.EL, but i use the kernel-smp-2.6.9-22.0.1.EL. 

Expected Results:  cluster suite should have been installed.

Additional info:
Comment 1 Synedra Support 2006-01-23 13:39:06 EST
Problem solved... grown on my own shit.

Everything works fine with the newer kernel-smp-2.6.9-22.0.2.EL and the updated
CS-RPMs  for this kernel.

Best regards, Synedra Support-Team

Note You need to log in before you can comment on or make changes to this bug.